Tails 4.8 deaktiviert Unsafe Browser

Tails 4.8 bietet neben weiterer Absicherung die Behebung mehrerer Sicherheitsprobleme, die in Debian seit Tails 4.7 aufgetreten sind.